{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.23",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Harmonious Engineering",
  "version": "2.0.11",
  "author": "oitsjustjose",
  "files": [
    {
      "projectID": 263466,
      "fileID": 3651690,
      "required": true
    },
    {
      "projectID": 407174,
      "fileID": 3188120,
      "required": true
    },
    {
      "projectID": 331983,
      "fileID": 3481655,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true
    },
    {
      "projectID": 440047,
      "fileID": 3541014,
      "required": true
    },
    {
      "projectID": 301356,
      "fileID": 3033223,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 3595453,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3540310,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3675589,
      "required": true
    },
    {
      "projectID": 319194,
      "fileID": 3413072,
      "required": true
    },
    {
      "projectID": 421694,
      "fileID": 3573381,
      "required": true
    },
    {
      "projectID": 471286,
      "fileID": 3276638,
      "required": true
    },
    {
      "projectID": 461822,
      "fileID": 3337788,
      "required": true
    },
    {
      "projectID": 289712,
      "fileID": 3585032,
      "required": true
    },
    {
      "projectID": 352656,
      "fileID": 3232535,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3621736,
      "required": true
    },
    {
      "projectID": 411705,
      "fileID": 3077428,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 3592119,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 3578006,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3659389,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3337641,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3535953,
      "required": true
    },
    {
      "projectID": 421179,
      "fileID": 3328916,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3659391,
      "required": true
    },
    {
      "projectID": 355458,
      "fileID": 3561118,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 3536245,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3659392,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3621734,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3361748,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3607549,
      "required": true
    },
    {
      "projectID": 446253,
      "fileID": 3421281,
      "required": true
    },
    {
      "projectID": 552642,
      "fileID": 3621739,
      "required": true
    },
    {
      "projectID": 363820,
      "fileID": 3460560,
      "required": true
    },
    {
      "projectID": 421760,
      "fileID": 3311520,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3607198,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 3561379,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 3639375,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 3639377,
      "required": true
    },
    {
      "projectID": 421770,
      "fileID": 3612561,
      "required": true
    },
    {
      "projectID": 338779,
      "fileID": 3085297,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3536806,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true
    },
    {
      "projectID": 305373,
      "fileID": 3280843,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 3258349,
      "required": true
    },
    {
      "projectID": 406201,
      "fileID": 3527148,
      "required": true
    },
    {
      "projectID": 428483,
      "fileID": 3139159,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3603093,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3447911,
      "required": true
    },
    {
      "projectID": 395078,
      "fileID": 3526021,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 3597652,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 3503936,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 3065697,
      "required": true
    },
    {
      "projectID": 377835,
      "fileID": 3388486,
      "required": true
    },
    {
      "projectID": 381736,
      "fileID": 3560051,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3498508,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3598201,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3482306,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 3648093,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 3609652,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 3190374,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 3654625,
      "required": true
    },
    {
      "projectID": 238048,
      "fileID": 3675562,
      "required": true
    },
    {
      "projectID": 365045,
      "fileID": 3553317,
      "required": true
    },
    {
      "projectID": 475335,
      "fileID": 3482806,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3525704,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 3591185,
      "required": true
    },
    {
      "projectID": 396803,
      "fileID": 3447487,
      "required": true
    },
    {
      "projectID": 313816,
      "fileID": 3145252,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 3522097,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3654617,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3661903,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 3598214,
      "required": true
    },
    {
      "projectID": 570050,
      "fileID": 3649604,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3578181,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3647098,
      "required": true
    },
    {
      "projectID": 301034,
      "fileID": 3541775,
      "required": true
    },
    {
      "projectID": 440845,
      "fileID": 3650530,
      "required": true
    },
    {
      "projectID": 399630,
      "fileID": 3539648,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3573686,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3642325,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3525789,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 3546348,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3433163,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3671614,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3641836,
      "required": true
    },
    {
      "projectID": 355649,
      "fileID": 3294191,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 3480882,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 3646983,
      "required": true
    },
    {
      "projectID": 349530,
      "fileID": 3599475,
      "required": true
    },
    {
      "projectID": 335051,
      "fileID": 3144281,
      "required": true
    },
    {
      "projectID": 537247,
      "fileID": 3523090,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 3592369,
      "required": true
    },
    {
      "projectID": 394100,
      "fileID": 3100595,
      "required": true
    },
    {
      "projectID": 317792,
      "fileID": 3089690,
      "required": true
    },
    {
      "projectID": 513857,
      "fileID": 3645006,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 3229196,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3531453,
      "required": true
    },
    {
      "projectID": 222548,
      "fileID": 3342023,
      "required": true
    },
    {
      "projectID": 270457,
      "fileID": 3509641,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 3394922,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3672855,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 3639374,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3608210,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 3348562,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 3647877,
      "required": true
    },
    {
      "projectID": 362393,
      "fileID": 3553332,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 3593195,
      "required": true
    },
    {
      "projectID": 418651,
      "fileID": 3446472,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 3555670,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3675495,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3566919,
      "required": true
    },
    {
      "projectID": 335673,
      "fileID": 3656546,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 3639017,
      "required": true
    },
    {
      "projectID": 376351,
      "fileID": 3487197,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3590413,
      "required": true
    },
    {
      "projectID": 350179,
      "fileID": 3474792,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3652153,
      "required": true
    },
    {
      "projectID": 347954,
      "fileID": 3232534,
      "required": true
    },
    {
      "projectID": 483310,
      "fileID": 3634798,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3641085,
      "required": true
    },
    {
      "projectID": 468836,
      "fileID": 3517228,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3522094,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3629494,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3596490,
      "required": true
    },
    {
      "projectID": 373051,
      "fileID": 3668536,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 3330403,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3459118,
      "required": true
    },
    {
      "projectID": 256087,
      "fileID": 3191743,
      "required": true
    },
    {
      "projectID": 425973,
      "fileID": 3512385,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3556270,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3303283,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3608871,
      "required": true
    },
    {
      "projectID": 534610,
      "fileID": 3626677,
      "required": true
    },
    {
      "projectID": 351914,
      "fileID": 3456505,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 3621740,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 316833,
      "fileID": 3333962,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3650035,
      "required": true
    },
    {
      "projectID": 442719,
      "fileID": 3549585,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 3514561,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 3591820,
      "required": true
    },
    {
      "projectID": 400954,
      "fileID": 3461139,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 3596096,
      "required": true
    },
    {
      "projectID": 478939,
      "fileID": 3639379,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 3476252,
      "required": true
    },
    {
      "projectID": 408759,
      "fileID": 3525771,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 3166283,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 3584608,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3190372,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3525770,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3561148,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3611471,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 314645,
      "fileID": 3640997,
      "required": true
    },
    {
      "projectID": 382599,
      "fileID": 3283097,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 3672424,
      "required": true
    },
    {
      "projectID": 383725,
      "fileID": 3353212,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 3565139,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3507886,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 3481239,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 3098221,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3658104,
      "required": true
    },
    {
      "projectID": 383182,
      "fileID": 3590831,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 3596692,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 3569511,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 3413938,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 3601708,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 3098229,
      "required": true
    },
    {
      "projectID": 266784,
      "fileID": 3565727,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3376819,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3597364,
      "required": true
    },
    {
      "projectID": 492376,
      "fileID": 3436979,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3631989,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 3606586,
      "required": true
    },
    {
      "projectID": 526921,
      "fileID": 3513533,
      "required": true
    }
  ],
  "overrides": "overrides"
}